* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --cream: #f3ece0;
  --mustard: #eaa022;
  --forest: #11402e;
  --mint: #3e7874;
  --salmon: #e37577;
}

html {
  font-size: 16px;
}

body {
  font-family: "Josefin Sans";
  background: var(--cream);
  color: var(--forest);
  max-width: 40rem;
  margin: 0 auto;
}

h1 {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-indent: -200vw;
  background: url("/logo.svg") no-repeat center center;
  background-size: contain;
  width: calc(100% - 5rem);
  height: 4rem;
  margin: 2rem 2rem 3rem;
}

@media (max-width: 600px) {
  h1 {
    height: 2rem;
    margin: 2rem;
  }
}

.intro {
  margin-bottom: 3rem;
  padding: 0 2rem;
}

.intro a, .john a {
  color: inherit;
}

@media (max-width: 600px) {
  .intro {
    margin-bottom: 2rem;
  }
}

.intro p {
  font-size: 1rem;
  line-height: 1.25rem;
  margin-bottom: 1rem;
}

.intro p:last-child {
  margin-bottom: 0;
}

.series {
  display: flex;
}

.film {
  flex: 0 0 50%;
  text-align: center;
  padding: 2rem;
  position: relative;
  min-height: 15rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
}

.film--placeholder {
  font-size: 2rem;
}

.film span {
  display: block;
  text-transform: uppercase;
  letter-spacing: .1rem;
  font-size: .75rem;
  margin-bottom: .5rem;
}

.film i {
  display: block;
  font-style: normal;
  font-weight: bold;
  font-size: 2rem;
}

.film--prequel {
  background: var(--salmon);
  padding-right: 1rem;
}

.film--sequel {
  background: var(--mint);
  padding-left: 1rem;
}

.film--sequel:before {
  content: " ";
  position: absolute;
  left: -.5rem;
  top: 0;
  bottom: 0;
  width: 1rem;
  background: var(--mustard);
  transform-origin: center center;
  transform: skew(-4deg);
}

@media (max-width: 600px) {
  .series {
    flex-direction: column;
  }
  
  .film {
    min-height: auto;
  }
  
  .film--sequel:before {
    left: 0;
    right: 0;
    top: -.5rem;
    bottom: auto;
    width: auto;
    height: 1rem;
    transform: skew(0, -2deg);  
  }
}


p.again {
  margin: 4rem 0 2rem;
  text-align: center;
  margin-top: 2rem;
  position: relative;
  z-index: 2;
}

/* @media (max-width: 600px) {
  p.again {
    margin-top: 2rem;
  }
} */

p.again a {
  text-decoration: none;
  background: #fff;
  color: var(--mustard);
  display: inline-block;
  margin: 0 auto;
  font-size: 1rem;
  line-height: 1rem;
  padding: .75rem 1rem .5rem;
  text-transform: capitalize;
  outline: .25rem solid var(--mustard);
}

.john {
  opacity: .75;
  margin: 5rem 2rem 2rem;
}
